textarea{
    resize: none;
    min-height: 240px;
}
input{
    resize: none;
    min-height: 32px;
}
.ui-datepicker{
    font-size: 13px;
    font-family: 'Noto Sans TC', Microsoft JhengHei, Verdana, sans-serif;
}
::-webkit-input-placeholder {
    font-size: 15px;
    color: rgba(115,115,115,1);
    Font-family: 'Noto Sans TC', Microsoft JhengHei, Verdana, sans-serif;
    font-weight: 300;
}
:-moz-placeholder {
    font-size: 15px;
    color: rgba(115,115,115,1);
    opacity:  1;
    Font-family: 'Noto Sans TC', Microsoft JhengHei, Verdana, sans-serif;
    font-weight: 300;
}
::-moz-placeholder {
    font-size: 15px;
    color: rgba(115,115,115,1);
    opacity:  1;
    Font-family: 'Noto Sans TC', Microsoft JhengHei, Verdana, sans-serif;
    font-weight: 300;
}
:-ms-input-placeholder {
    font-size: 15px;
    color: rgba(115,115,115,1);
    Font-family: 'Noto Sans TC', Microsoft JhengHei, Verdana, sans-serif;
    font-weight: 300;
}
:placeholder-shown {
    font-size: 15px;
    color: rgba(115,115,115,1);
    Font-family: 'Noto Sans TC', Microsoft JhengHei, Verdana, sans-serif;
    font-weight: 300;
}
input[name=zipcode]{
    width: 56px;
    margin: 0 4px;
}
input, select{
    border-radius: 3px;
    -webkit-border-radius: 3px;
    padding: 0px;
    border: 1px solid rgba(115,115,115,1);
    font-size: 17px;
    line-height: 32px;
    letter-spacing: 1.6px;
    height: 32px;
}

.fc-title{
    max-width: 100%;
    display: block;
}
.fc-day-grid-event .fc-content{
    white-space: normal;
}
.fc-basic-view .fc-body .fc-row{
    height: auto;
    font-size: 1em;
}

table, td, th{
	border:1px solid rgba(240,240,240,1);
    max-width: 100%;
    margin: 0 auto;
}

.nav .subnav{
    height: 0px;
    max-height: 0px;
}
.nav:hover .subnav, .nav:active .subnav{
    height: auto;
    max-height: 389px;
    transition: all .5s;
    -webkit-transition: all .5s;
}

.fmtitle{
    font-family: 'M PLUS Rounded 1c', 'Noto Sans TC', Microsoft JhengHei, Verdana, sans-serif;
}
.fmeng{
    font-family: 'Montserrat', 'Noto Sans TC', Microsoft JhengHei, Verdana, sans-serif;
}
.fmtw{
    font-family: 'Noto Sans TC', Microsoft JhengHei, Verdana, sans-serif;
}

.morandibg{
    background: rgba(103,99,100,1);
}
.whitebg{
    background: rgba(255,255,255,1);
}
.pinkpurplegradientttobbg{
    background: -webkit-linear-gradient(top, rgba(80,99,219,1), rgba(104,123,243,1));
    background: -o-linear-gradient(top, rgba(80,99,219,1), rgba(104,123,243,1));
    background: -moz-linear-gradient(top, rgba(80,99,219,1), rgba(104,123,243,1));
    background: linear-gradient(to bottom, rgba(80,99,219,1), rgba(104,123,243,1));
}
.pinkpurplegradientbtotbg{
    background: -webkit-linear-gradient(bottom, rgba(80,99,219,1), rgba(104,123,243,1));
    background: -o-linear-gradient(bottom, rgba(80,99,219,1), rgba(104,123,243,1));
    background: -moz-linear-gradient(bottom, rgba(80,99,219,1), rgba(104,123,243,1));
    background: linear-gradient(to top, rgba(80,99,219,1), rgba(104,123,243,1));
}

.whitefont{
    color: rgba(255,255,255,1);
}
.yellowfont{
    color: rgba(255,235,136,1);
}

.pinkpurplebordert8{
    border-top: 8px solid rgba(107,119,239,1);
}
.pinkpurpleborderb8{
    border-bottom: 8px solid rgba(107,119,239,1);
}
.transtowhitemirrorsolidr1inset{
    border-style: solid;
    border-width: 0px 1px 0px 0px;
    -webkit-border-image: -webkit-linear-gradient(top, rgba(255,255,255,.001) 4%, rgba(255,255,255,1), rgba(255,255,255,.001) 96%) 1;
    -o-border-image: -o-linear-gradient(top, rgba(255,255,255,.001) 4%, rgba(255,255,255,1), rgba(255,255,255,.001) 96%) 1;
    -moz-border-image: -moz-linear-gradient(top, rgba(255,255,255,.001) 4%, rgba(255,255,255,1), rgba(255,255,255,.001) 96%) 1;
    border-image: linear-gradient(to bottom, rgba(255,255,255,.001) 4%, rgba(255,255,255,1), rgba(255,255,255,.001) 96%) 1;
    box-sizing: border-box;
}

.grayboxshadowlr4{
    box-shadow: 4px 0px 4px -3px rgba(200,200,200,1), -4px 0px 4px -3px rgba(200,200,200,1);
    -webkit-box-shadow: 4px 0px 4px -3px rgba(200,200,200,1), -4px 0px 4px -3px rgba(200,200,200,1);
}
.blackboxshadowtb8{
    box-shadow: 0px 8px 8px -3px rgba(29,29,31,1), 0px -8px 8px -3px rgba(29,29,31,1);
    -webkit-box-shadow: 0px 8px 8px -3px rgba(29,29,31,1), 0px -8px 8px -3px rgba(29,29,31,1);
}

@media only screen and (min-width: 1025px){
    .cusmax1025w100-336px{
        width: calc(100% - 336px);
        max-width: calc(100% - 336px);
    }
    .cusmax1025w320px{
        width: 320px;
        max-width: 320px;
    }
    .headerbg01{
        background: url(../fimgs/indeximg01001.jpg) center center no-repeat;
        background-size: contain;
    }
    .headerbg02{
        background: url(../fimgs/indeximg02001.jpg) center center no-repeat;
        background-size: contain;
    }
    .goezbg{
        background: url(../fimgs/indeximg03001.jpg) center center no-repeat;
        background-size: contain;
    }
    .advantagebg{
        background: url(../fimgs/indeximg04001.jpg) center center no-repeat;
        background-size: contain;
    }
    .casebg{
        background: url(../fimgs/indeximg05001.jpg) center center no-repeat;
        background-size: contain;
    }
    .unitbg{
        background: url(../fimgs/indeximg06001.jpg) center center no-repeat;
        background-size: contain;
    }
    .chenibg{
        background: url(../fimgs/indeximg07001.jpg) center center no-repeat;
        background-size: contain;
    }
    .certificatebg{
        background: url(../fimgs/indeximg08001.jpg) center center no-repeat;
        background-size: contain;
    }
    .certificatebg02{
        background: url(../fimgs/indeximg09001.jpg) center center no-repeat;
        background-size: contain;
    }
    .qabg{
        background: url(../fimgs/indeximg10001.jpg) center center no-repeat;
        background-size: contain;
    }
    .applybg{
        background: url(../fimgs/indeximg11001.jpg) center center no-repeat;
        background-size: contain;
    }
}

@media only screen and (min-width: 1301px){
    .cusmaxw1301dpb{
        display: block;
    }
    .cusmaxw1301hidden{
        display: none;
    }
}

@media only screen and (max-width: 1024px){
    .cusmin1024w48px{
        width: 48px;
        max-width: 48px;
    }
    .cusmin1024w100-64px{
        width: calc(100% - 64px);
        max-width: calc(100% - 64px);
    }
    .headerbg01{
        background: url(../fimgs/indeximg01002.jpg) center center no-repeat;
        background-size: contain;
    }
    .headerbg02{
        background: url(../fimgs/indeximg02002.jpg) center center no-repeat;
        background-size: contain;
    }
    .goezbg{
        background: url(../fimgs/indeximg03002.jpg) center center no-repeat;
        background-size: contain;
    }
    .advantagebg{
        background: url(../fimgs/indeximg04002.jpg) center center no-repeat;
        background-size: contain;
    }
    .casebg{
        background: url(../fimgs/indeximg05002.jpg) center center no-repeat;
        background-size: contain;
    }
    .unitbg{
        background: url(../fimgs/indeximg06002.jpg) center center no-repeat;
        background-size: contain;
    }
    .chenibg{
        background: url(../fimgs/indeximg07002.jpg) center center no-repeat;
        background-size: contain;
    }
    .certificatebg{
        background: url(../fimgs/indeximg08002.jpg) center center no-repeat;
        background-size: contain;
    }
    .certificatebg02{
        background: url(../fimgs/indeximg09002.jpg) center center no-repeat;
        background-size: contain;
    }
    .qabg{
        background: url(../fimgs/indeximg10002.jpg) center center no-repeat;
        background-size: contain;
    }
    .applybg{
        background: url(../fimgs/indeximg11002.jpg) center center no-repeat;
        background-size: contain;
    }
}

@media only screen and (max-width: 600px){
    .cusminw600dpb{
        display: block;
    }
    .cusminw600hidden{
        display: none;
    }
    .headerbg01{
        background: url(../fimgs/indeximg01003.jpg) center center no-repeat;
        background-size: contain;
    }
    .headerbg02{
        background: url(../fimgs/indeximg02003.jpg) center center no-repeat;
        background-size: contain;
    }
    .goezbg{
        background: url(../fimgs/indeximg03003.jpg) center center no-repeat;
        background-size: contain;
    }
    .advantagebg{
        background: url(../fimgs/indeximg04003.jpg) center center no-repeat;
        background-size: contain;
    }
    .casebg{
        background: url(../fimgs/indeximg05003.jpg) center center no-repeat;
        background-size: contain;
    }
    .unitbg{
        background: url(../fimgs/indeximg06003.jpg) center center no-repeat;
        background-size: contain;
    }
    .chenibg{
        background: url(../fimgs/indeximg07003.jpg) center center no-repeat;
        background-size: contain;
    }
    .certificatebg{
        background: url(../fimgs/indeximg08003.jpg) center center no-repeat;
        background-size: contain;
    }
    .certificatebg02{
        background: url(../fimgs/indeximg09003.jpg) center center no-repeat;
        background-size: contain;
    }
    .qabg{
        background: url(../fimgs/indeximg10003.jpg) center center no-repeat;
        background-size: contain;
    }
    .applybg{
        background: url(../fimgs/indeximg11003.jpg) center center no-repeat;
        background-size: contain;
    }
}